<!DOCTYPE html>
<html>
    <head>
        <title >My Profile</title>
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">

        <!-- jQuery library -->
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>

        <!-- Latest compiled JavaScript -->
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>
        <link rel="stylesheet" href="style.css">
    </head>
    <body>
        <div class="header">
            <h2 style="text-align: center;">This Is My Profile</h2>
        </div>
        
        <div class="col-sm-3">
            <img src="imageme.jpg" class="img-responsive" width="200" height="210">
        </div>
        <div>
            <p> Nama: Muhammad Rizky Athallah </p>
            <p> NPM: 1906398982</p>
            <p> Angkatan: 2019</p>
            <p> Kampus: Universitas Indonesia </p>
            <p> Hobi: Olahraga, salah satunya basket </p>
            <p> Deskripsi: Saya adalah mahasiswa Fasilkom UI angkatan 2019 yang
                sedang belajar membuat website</p>
            <p>Riwayat Pendidikan:</p>
            <table border="1" width="40%">
                <tr>
                    <th>Periode</th>
                    <th>Nama sekolah</th>
                </tr>
                <tr>
                    <th>2007-2013</th>
                    <th>SD Tara Salvia</th>
                </tr>
                <tr>
                    <th>2013-2016</th>
                    <th>SMPN 11 Kota Tangerang Selatan</th>
                </tr>
                <tr>
                    <th>2016-2019</th>
                    <th>SMAN Cahaya Madani Banten Boarding School</th>
                </tr>
                <tr>
                    <th>2019-Sekarang</th>
                    <th>Universitas Indonesia</th>
                </tr>
            </table>
            
        </div>
    </body>

</html>
